Subject: Guest account & shadow password

From: "Enstad, Per Arne" <[email-masked]>
Date: Tue, 16 Dec 1997 11:11:39 +0100

Hi!

I have successfully set up a guest account on a Linux system running the
"ordinary" "/etc/password" scheme. I found this reasonably
stright-forward thanks to the instructions given in Michael Brennen's
HOWTO. 

I am now trying to do (copy) the same thing on my test computer, running
Linux Slackware 3.4 and wu-2.4.2-academ[BETA-15](1). This computer is
using the "/etc/shadow" scheme. The problem is that "chroot" appearently
no longer works. After a successful guest logon, the current directory
is identical to what is set up in "/etc/password", BUT: I am able to to
a "cd .." and get access to the level above where the guest should be
"chroot-ed" to.

Is this a known problem, or have I done something wrong (in spite of
careful (re)reading and stepping through the HOWTO... :-) ?

Regards

- Per Arne Enstad